<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\..\FrameXML\UI.xsd">

	<Frame name="FRTemplate_LootFrame_MidTextures" virtual="true">
		<Size>
			<AbsDimension x="256" y="420"/>
		</Size>
		<Layers>
			<Layer level="BORDER">
				<Texture file="Interface\AddOns\FramesResized\UI-LootPanel-Mid">
					<Size>
						<AbsDimension x="256" y="128"/>
					</Size>
					<Anchors>
						<Anchor point="TOPLEFT">
							<Offset>
								<AbsDimension x="0" y="-160"/>
							</Offset>
						</Anchor>
						<Anchor point="BOTTOMLEFT">
							<Offset>
								<AbsDimension x="0" y="96"/>
							</Offset>
						</Anchor>
					</Anchors>
				</Texture>
				<Texture file="Interface\LootFrame\UI-LootPanel">
					<Size>
						<AbsDimension x="256" y="96"/>
					</Size>
					<Anchors>
						<Anchor point="BOTTOMLEFT"/>
					</Anchors>
					<TexCoords left="0" right="1" top="0.625" bottom="1"/>
				</Texture>
			</Layer>
		</Layers>
	</Frame>

</Ui>
